uuid: 15a0f2e3-c7cf-483a-9e70-14a7a8d9a7d8
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags
target_entity_type_id: taxonomy_term
target_bundle: tags
default_langcode: site_default
language_alterable: false
